{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "souls-like-minecraft",
  "author": "",
  "files": [
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 5360127,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5418348,
      "required": true
    },
    {
      "projectID": 1017176,
      "fileID": 5425258,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 4730035,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 5390046,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 5271584,
      "required": true
    },
    {
      "projectID": 420735,
      "fileID": 5126596,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 864289,
      "fileID": 5067985,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 549275,
      "fileID": 5027474,
      "required": true
    },
    {
      "projectID": 918614,
      "fileID": 5195633,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5393775,
      "required": true
    },
    {
      "projectID": 971456,
      "fileID": 5419291,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 1002854,
      "fileID": 5259350,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5414523,
      "required": true
    },
    {
      "projectID": 925866,
      "fileID": 5193352,
      "required": true
    },
    {
      "projectID": 996370,
      "fileID": 5404096,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 916544,
      "fileID": 5017341,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5296475,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5378112,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 4870168,
      "required": true
    },
    {
      "projectID": 405076,
      "fileID": 5159623,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5409444,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5326245,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 5159356,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 5254836,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5333766,
      "required": true
    },
    {
      "projectID": 567450,
      "fileID": 5314033,
      "required": true
    },
    {
      "projectID": 438326,
      "fileID": 5336431,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 5139137,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 5340134,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 4650415,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4976124,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5367944,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5304262,
      "required": true
    },
    {
      "projectID": 468908,
      "fileID": 5114857,
      "required": true
    },
    {
      "projectID": 1031876,
      "fileID": 5403467,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5068863,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5410220,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 519759,
      "fileID": 5357964,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 897289,
      "fileID": 5407796,
      "required": true
    },
    {
      "projectID": 700723,
      "fileID": 5321391,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5157034,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5151869,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 988615,
      "fileID": 5321044,
      "required": true
    },
    {
      "projectID": 687118,
      "fileID": 4614797,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5170315,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5413771,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5379501,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 987386,
      "fileID": 5294116,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5409421,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5425647,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 5423753,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true
    },
    {
      "projectID": 920662,
      "fileID": 4788260,
      "required": true
    },
    {
      "projectID": 1012906,
      "fileID": 5386397,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5351328,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5388226,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 5390369,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5435701,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 536530,
      "fileID": 5343785,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5331703,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4861833,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 868333,
      "fileID": 4789152,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 429926,
      "fileID": 4755295,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 4612835,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5138899,
      "required": true
    },
    {
      "projectID": 538686,
      "fileID": 4585225,
      "required": true
    },
    {
      "projectID": 985342,
      "fileID": 5172108,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5425036,
      "required": true
    },
    {
      "projectID": 366938,
      "fileID": 4660358,
      "required": true
    },
    {
      "projectID": 1021783,
      "fileID": 5388398,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 5421331,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5181534,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4956496,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5447651,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5427041,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5440261,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 4964770,
      "required": true
    },
    {
      "projectID": 942000,
      "fileID": 5172612,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5373634,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5127481,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4921323,
      "required": true
    },
    {
      "projectID": 523860,
      "fileID": 5062694,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4612224,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5429151,
      "required": true
    },
    {
      "projectID": 623373,
      "fileID": 4550371,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 585081,
      "fileID": 4602802,
      "required": true
    }
  ],
  "overrides": "overrides"
}